<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <startup>
        <supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.6.1" />
    </startup>
    <appSettings>
        <add key="wid" value="" />
        <add key="wkey" value="" />
        <add key="skey" value="" />
        <add key="host" value="api-test.futurae.com" />
      </appSettings>
</configuration>
